var express = require('express');
var router = express.Router();
var movieController = require('../../controllers/movieController.js');

router.get('/', movieController.list);

router.post('/', movieController.create);

router.delete('/', movieController.remove);

module.exports = router;